@charset "utf-8";

/* CSS Document */

/* **************Index.html CSS*************** */

#main-img {
    background: url(../images/mainimg.jpg) no-repeat 0 0;
    width: 900px;
    height: 290px;
}

/* ***************Body*************** */

.main {
    height: 100%;
}

.body_l {
    float: left;
    margin-right: 14px;
    width: 568px;
}

.body_r {
    float: left;
    width: 288px;
}

.body_l p {
    margin-bottom: 15px;
}

.body_r p {
    margin-bottom: 10px;
}

/*
.news_box {
  margin:10px 5px 30px;
}
*/

.news_box {
    margin-top: 3px;
    padding: 10px 5px 30px;
    height: 200px;
    overflow: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
}

.news_box::-webkit-scrollbar {
    width: 6px;
}

.news_box::-webkit-scrollbar-track {
    background: #dddddd;
}

.news_box::-webkit-scrollbar-thumb {
    background: #1c97cc;
}

.news_box p {
    border-bottom: 1px dotted #ccc;
    text-indent: -6.2em;
    padding-left: 6.2em;
    padding-bottom: 7px;
    margin: 7px 0;
}

.news_bt {
    text-align: right;
    margin-right: 5px;
}

.banner_box {
    margin-top: 30px;
    width: 870px;
}

.banner_box p {
    width: 280px;
    float: left;
    padding: 0 5px;
    margin-bottom: 15px;
}

.big-bnr {
    max-width: 568px;
}

.big-bnr img {
    width: 100%;
}